# The Looney Tunes Badlands

The Bisti is, without a doubt, the single weirdest place I have ever been in
my life. It turned my understanding of how natural formations came to be right
on its metaphorical head. It is so bewildering that it exceeds description,
but I will try anyways.

The BLM-managed Bisti/De-Na-Zin wilderness, as the name implies, has two named
sections. The area these two wilderness areas cover is quite large, and trekking to
the heart of the region and back is probably not feasible in one day. Both are
known for absurd formations and an abundance of exposed petrified wood. It's
extremely dry, and is prone to large amounts of blowing dust in the spring.


The Bisti has no developed hiking trails, nor are you able to follow anyone
else's footprints except on the occasional sandy areas. I found some vague
descriptions online of what direction to try going first, but ended up feeling
like the coolest stuff I found was not there. It is very much a choose your
own path adventure. I didn't take any GPS tracks to share with you.
Admittedly, the view from the parking area is not impressive. None of the
weird stuff is there to see unless you commit to really hiking in. But it's
worth it.

On my first trip, I packed my things for an overnight backpacking adventure,
and set into the wilderness in the early afternoon. The first encounter is a
fairly large "plain" that is surrounded by small hills. Its inviting to look
at, and suggests that one can use it as a little highway into the wilds. I
first headed toward some of those low hills to see what I could find. A
staircase-like arroyo winding through the large mounds was one of my first
observations. The surface of the Bisti, it's flats and it's hills, are mostly
shale. Its like clay, when packed in it is quite hard but other times, like on
hillsides, it will collapse under your step. The hard parts look smooth and
the soft parts are very pitted, almost looking like a thick gravel. This
material seems to erode easily with rainfall, making the arroyos very dramatic
in appearance. This was far from the weirdest thing I would see on this trip,
but I was already pretty enamoured.

The shale came in hues of gray, yellow, red, and black. I'm sure the different
colors are made of different compounds (and shale may not even be the right
term for it), but I'm not a scientist. My first bewilderment of the region is
that there are many mounds, hills of various colors in close proximity. One
could be pitch black, and the one next to it would be vibrant red, and the
space between them would change colors quite abrubtly. The entirety of the
Bisti is not as dull looking as the drive to the parking area may suggest.

The next oddity I observed was an abundance of small caves and tube-like
erosions. The Bisti is filled with pits, crevices, holes, and small caverns.
Most of them are too small to walk in, but I did find a few that I could walk
into. I wonder what formed these. I often found myself looking at things that
were obviously eroded by water, but didn't actually make any sense to me. The
pipe-like formations that went up and down seemed to defy gravity, I was
staring at things wondering what could possess water to do that. It almost
seems like the water was jetted through the ground, like there was a lot of
pressure. There is also an abundance of paths that the water cut straight
through a mass of shale, but these made sense because one could track where
the water flows horizontally. At least *some* things make sense, but a lot of
it simply did not.

Then comes the petrified wood. Its essentially an ancient log that turned into
a rock. There were surely trees here at some point in the past, but the
petrified wood that is here is just casually sitting on the ground as if
someone just plucked them out from someplace else and just set them down
there. It's fascinating and fun to find.

There are some deposits of pristine looking sand, perfectly rippled from the
wind. There are no dunes of it that I found, but the bottom of some bluffs and
hills would have pools of it. It looks soft, I want to run my hands through
it.

Now, the hoodoos. And weird balancing rock formations? A lot of this stuff
looks like clay mushrooms. Some of it looks like big massess of very solid
rock sitting on thin pillars of softer looking material. The colors of the
heads and stems of these formations can be completely different. They look
like little goblins created them. Some are small, and others are sitting
well above the head and into the sky. These multicolored cliffs, rock
deposits, and hoodoos need to be seen to be understood or believed. And also,
flats between the hills with many rocks and boulders interspersed, just
sitting on the ground as if someone arranged them.

I set up camp at the base of a shale hill. The place I decided to sleep was
not quite as extravagent as what I had seen so far or what I would see in the
morning, but it was still inviting and I enjoyed it. I cooked dinner and drank
tea. As the night went on, I noticed that it was completely silent. No sound
of insects or plants blowing in the wind of any kind. Just silence. I really
liked it. I walked out under the moonlight and drank it all in. Silence, a
great view of the night sky (as anywhere away from the cities), and plenty of
room to walk. I had a peaceful day exploring and a peaceful night
appreciating.

In the morning, I took a new route. I found a lot of red stuff. And I do mean
*red*, very vibrantly so. I wound through the hills for a couple miles, not
finding a lot of hoodos but definitely weird caves and tunnels carved by
water. More and more weird stuff here. At this point I was heading back to my
car because i was running out of water. And then I left, not to return for
over a year.

My second trip, I had driven there for hours, only to realize once I was
getting close that the horizons were very hazy from blowing dust. I knew it
would be a bad idea to go out but again, I packed the overnighter bag and set
out into the badlands. It was extremely windy, and dusty, and by the time i
made it a couple miles in, my eyes were irritated. I did find some cool areas
and took some good pictures though.

Eventually I tried to set up camp, but it was a disaster. The intense wind
ripped my tent stakes out of the soft ground, and my food cooker was
collecting lots of dust into my food. I realized this was a lost cause and
packed my things up, trudged directly into the wind for two miles, and left to
go back where I came from. My eyes were filled with dirt, and I'm lucky I
didnt get some sort of eye or respritory infection. I was still happy to see
the Bisti again.

This place is really unique, and I'm glad that I went. It is a place of
extremes, very dry, very dusty, very barren of life, very bizarre.
